{
  orderId = "0000146004";
  satellite = "LANDSAT-7";
  sensor = "ETM+";
  orbitSense = 'D';
  productInfo = 
  {
    inputDatasetId = "RSI_DLT8";
    productDatasetId = "n/a";
    productGenTime = "2000 03 03 14:06:32.000";
    outputMediaType = "DSK";
    outputFormat = "HDF";
    mediaInterleaving = "BSQ";
  }
  imageInfo = 
  {
    browseImageFilePath = ".././0000146004_";
    startTime = "1999 09 21 17:21:02.014";
    endTime = "1999 09 21 17:21:28.462";
    centreTime = "1999 09 21 17:21:11.182";
    centreLocation = 
    {
      latitude = 5.028366758320941e+01;
      longitude = -9.907870164030420e+01;
    }
    corners = 
    {
      upperLeft = 
      {
        latitude = 5.126164817617466e+01;
        longitude = -1.001453839526619e+02;
      }
      upperRight = 
      {
        latitude = 5.086734963415291e+01;
        longitude = -9.745175789914697e+01;
      }
      lowerRight = 
      {
        latitude = 4.929610648457297e+01;
        longitude = -9.805507658387671e+01;
      }
      lowerLeft = 
      {
        latitude = 4.967773042112354e+01;
        longitude = -1.006655788319104e+02;
      }
    }
    productFramingMethod = "Path Row";
    path = 32;
    row = 25;
    sceneShift = 0;
    productOrientation = "Satellite";
    numLines = 6000L;
    numPixels = 6460L;
    pixelSpacing = 3.000000000000000e+01;
    lineSpacing = 3.000000000000000e+01;
    width = 1.938000000000000e+02;
    height = 1.800000000000000e+02;
  }
  correctionLevel = "Systematic Geocorrection";
  correctionParams = 
  {
    mapProjection = "UTM";
    zoneNumber = 14;
    earthEllipsoid = "NAD83";
    resamplingKernel = "CC";
    elevationCorrection = "None";
    baseElevation = 0.000000000000000e+00;
    lineSpacing = 3.000000000000000e+01;
    pixelSpacing = 3.000000000000000e+01;
  }
  opticalParams = 
  {
    sensorInfo = 
    {
      offNadirAngle = -1.670520556374122e-02;
      sunAzimuth = 1.589730084479049e+02;
      sunElevation = 3.907351292063119e+01;
    }
    processingInfo = 
    {
      bandsProcessed = 
      [
        "1";
        "2";
        "3";
        "4";
        "5";
        "6";
        "7";
        "8";
        "9";
      ]
    }
  }
}
